## e-mem 1.0.0

=== debian/changelog ===
e-mem (1.0.0-1) unstable; urgency=medium

  * New upstream version available from Github
    Closes: #862161

 -- Andreas Tille <tille@debian.org>  Wed, 10 May 2017 15:06:02 +0200

e-mem (0.0+20160706-3) unstable; urgency=medium

  * Revert restrictions to certain architectures and drop -mpopcnt option
    instead.  Thanks for the hint to Adrian Bunk <bunk@debian.org>.
    Closes: #861911

 -- Andreas Tille <tille@debian.org>  Mon, 08 May 2017 08:29:56 +0200

e-mem (0.0+20160706-2) unstable; urgency=medium

  * Restrict architectures to any-amd64 any-i386 any-x32
    Closes: #861911

 -- Andreas Tille <tille@debian.org>  Fri, 05 May 2017 20:17:53 +0200

e-mem (0.0+20160706-1) unstable; urgency=medium

  * Initial release (Closes: #861721)

 -- Andreas Tille <tille@debian.org>  Wed, 03 May 2017 10:04:53 +0200
