=== debian/control ===
Source: e-mem
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               libboost-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/e-mem.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/e-mem.git
Homepage: http://www.csd.uwo.ca/~ilie/E-MEM/

Package: e-mem
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: mummer
Description: Efficient computation of Maximal Exact Matches for very large genomes
 E-MEM enables efficient computation of Maximal Exact Matches (MEMs) that
 does not use full text indexes. The algorithm uses much less space and
 is highly amenable to parallelization. It can compute all MEMs of
 minimum length 100 between the whole human and mouse genomes on a 12
 core machine in 10 min and 2 GB of memory; the required memory can be as
 low as 600 MB. It can run efficiently genomes of any size. Extensive
 testing and comparison with currently best algorithms is provided.
 .
 Mummer has many different scripts where one of the key program is MEM
 computation. In all the scripts, the MEM computation program can be
 replaced with e-mem with ease for better performance.
