## e-mem 1.0.1

=== debian/changelog ===
e-mem (1.0.1-5) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: fix broken link to github

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Aug 2021 21:33:39 +0200

e-mem (1.0.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * add cross.patch, fix FTCBFS.  (Closes: #976876)

  [ Étienne Mollier ]
  * add cppflags.patch, fix blhc warnings.
  * mark remove_unused_mpopcnt_option.patch forwarding not needed.
  * add myself to uploaders.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 09 Dec 2020 18:27:36 +0100

e-mem (1.0.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 22:50:47 +0100

e-mem (1.0.1-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove unneeded get-orig-source script

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 13:52:46 +0100

e-mem (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 15 Feb 2018 16:45:11 +0100
