=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: e-mem
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libboost-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/e-mem.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/e-mem.git
-Homepage: http://www.csd.uwo.ca/~ilie/E-MEM/
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/e-mem
+Vcs-Git: https://salsa.debian.org/med-team/e-mem.git
+Homepage: https://www.csd.uwo.ca/~ilie/E-MEM/
+Rules-Requires-Root: no
 
 Package: e-mem
 Architecture: any
